Subject: RE: X11R6.3 nolonger works under B18
From: [email-masked] (Sergey Okhapkin)

23 May 1997 17:54:25 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "'Arlindo da Silva'" <[email-masked]>
Original-Cc: "'Gnu-Win32'" <[email-masked]>
Encoding: 18 TEXT
Original-Sender: [email-masked]

Arlindo da Silva wrote:
> Sergey,
>
>    I installed your new cygwin32.rules, compiled everything, but
> I am having the sample problem as GB: pop window with: Unable to run...
> Which clients did you use to test your installation?
>

Bitmap.exe, for example. I can't understand the cause of your (and the 
others) problem :-( I'll try to install win95 and cygnus tools from the 
scratch and to compile/run X11... BTW, are you using original Windows 95 
(like I am) or OSR2?

--
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".